Tascam US 122 несовместимость с Yosemite

У меня есть Tascam US 122, и он не будет работать с Yosemite. Я потратил месяцы на поиски решения, но, похоже, его нет. Я не могу с этим смириться. Официальная линия Tascam является:

"в США-122 датируется более 12 лет.
Как поясняется, используемое им аппаратное обеспечение не позволяет работать с текущими операционными системами.
Он поддерживался Mac OSX до 10.3 и Windows XP 64."

Я читал, что проблема может быть связана с тем, что ранее операционные системы Mac были 32 бит, и с Yosemite будучи 64 бит, он не будет работать. Но он будет работать на 64-битных системах Windows. Я пробовал каждый драйвер, который Tascam имеет в наличии для загрузки в надежде, что один может просто работать, но не кости. Он работал безупречно на OS X 10.5.8 в течение многих лет, несмотря на то, что не поддерживается.
И да, я мог бы просто обновить. Но я не буду. Устройство в порядке. Я знаю, что он все еще притягивает энергию, потому что фантомный свет все еще работает. Я категорически отказываюсь чтобы добавить это на свалку.
Итак, мой вопрос: есть ли способ, которым я могу "обмануть" 122 США, думая, что это совместимый блок? Я задавался вопросом о попытке дать ему обновление прошивки для совместимого устройства, но я не мог найти никакой информации об этом.
Извините, если я разместил это не в том месте. Любая помощь будет принята с благодарностью.

5
задан Conkerface
источник

2 ответов

Я боюсь, что вы только что попали в тот момент, когда он не будет работать ни на что новое.

производители будут продолжать выпускать совместимые драйверы только до тех пор, пока для них это достаточно просто; например, если бы существовал текущий и устаревший интерфейс, который мог бы использовать один и тот же набор драйверов [предположительно, как внутренне, они будут использовать один и тот же базовый набор микросхем].

У меня есть ящик, полный старых звуковых карт, возвращаясь к 90-х... PCI, firewire, вы назовите его - не совсем уверен, почему я повесить на них больше, за исключением того, что нет ничего плохого с ними, что новый водитель не будет исправить.

мой Line6 UX2, наверное, не долго для этого мира. У этого есть новые драйверы для Sierra, но они прекратили обновлять программное обеспечение симулятора входного усилителя уже давно, так что это только вопрос времени.

с другой стороны, скорее всего, новая система будет иметь гораздо лучшие ЦАП и будет легче в системе, вероятно более низкая латентность тоже.

Нынешняя замена для США-122,US-2x2 сейчас есть оферта для вашего старого оборудования [но только] так что может быть стоит посмотреть

0
отвечен Tetsujin 2016-10-10 13:54:10
источник

Я могу использовать свой US-122 на OS 10.7.5, но должен сделать следующее:

перезагрузите компьютер Mac, затем сразу же удерживайте клавиши 3 и 2 для перезагрузки в 32-разрядном режиме. Полностью работает!

Что касается, будет ли он работать с Sierra, Ну вот почему я в настоящее время moseying вокруг страницы поддержки...

удачи!

0
отвечен Brian 2017-03-06 04:40:26
источник

Другие вопросы audio macos usb